body,td           { font-family: 'Lucida Grande',Verdana,Geneva,Arial,Sans-serif;
                    font-size: 90%; color: #000000; }
a                 { color: #0033CC; text-decoration:none; }
a:hover           { color: #003399; text-decoration:underline; }
ul                { list-style-type: square }
h1                { font-size: 130%; font-weight: bold; color: #0033CC; }
h2                { font-size: 100%; font-weight: bold; }
h3                { font-size: 100%; font-style: italic; font-weight: normal;}
.pagetitle        { font-size: 130%; font-weight: bold; color: #0033CC; }
.dateheader       { font-size: 60%; font-style: italic; color: #0033CC; }
.lizenzrammel     { font-size: 60%; font-style: italic; color: #999999; }
.lizenzrammel     a { border: none; color: #999999; text-decoration:none; }
.lizenzrammel     a:hover { color: #0033CC; text-decoration:underline; }
.sectionheader    { font-size: 110%; font-weight: bold; color: #999999; }
.sectionheader    a { border: none; color: #999999; text-decoration:none; }
.sectionheader    a:hover { color: #0033CC; text-decoration:underline; }
.categorytree     { font-size: 100%; list-style: none; padding: 0; margin: 0; }
.archives         { font-size: 100%; list-style: none; padding: 0; margin: 0; }
.seemore          { font-style: italic; color: #0033CC; }
.storyfooter      { color: #999999; font-weight: bold; }
.storyfooter      a { border: none; color: #999999; text-decoration:none; }
.storyfooter      a:hover { color: #0033CC; text-decoration:underline; }
.backtocategory   { color: #999999; }
.backtocategory   a { border: none; color: #999999; text-decoration:none; }
.backtocategory   a:hover { color: #0033CC; text-decoration:underline; }
.dontdisplay      { display: none; }
.navigation       { font-size: 100%; font-weight: bold; }
.navigation       ul { margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;
                       list-style-type:none; color: #003366; }
.navigation       li { margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;
                       list-style-type:none; color: #003366; }
.navigation       ul a { padding:0px;margin:1px;width:100%;border:none;
                         color:#0033CC;text-decoration:none; }
.navigation       ul a:hover {color:#0033CC;text-decoration:none; }
.static           { color: #003366; font-style: italic; }
.static           a { color:#0033CC; font-style: normal; }
.static           a:hover {color:#0033CC; font-style: normal; }
pre               { font-family: Monaco, "Courier New", Courier, monospace;
                    font-size: 82%; background: #f8f8f8; padding: 9px;
                    border-width: 1px; border-style: dashed;
                    border-color: #dddddd; }
code              { font-family: Monaco, "Courier New", Courier, monospace;
                    font-size: 100%; width:600px; overflow:auto}
code              a { text-decoration:none; }
